var Ma = 1;
var Page = ["PaginaHome","PaginaGame","PaginaEstadisticas","PaginaRanking"];
var Paises;
Paises = [];
function Cambiar_Pagina(IdPage) {
	if (IdPage < Ma) {
		$("#"+Page[IdPage-1]+"").removeClass("page-oculta Ocultar_Izquierda Ocultar_Derecha Mostrar_Derecha");
		$("#"+Page[IdPage-1]+"").addClass("page-oculta2");
		$("#"+Page[Ma-1]+"").addClass("Ocultar_Derecha");
		$("#"+Page[IdPage-1]+"").addClass("Mostrar_Derecha");
	}
	if (IdPage > Ma) {
		$("#"+Page[Ma-1]+"").addClass("Ocultar_Izquierda");
		$("#"+Page[IdPage-1]+"").removeClass("page-oculta");
		$("#"+Page[IdPage-1]+"").addClass("page-oculta2");
		$("#"+Page[IdPage-1]+"").removeClass("Ocultar_Izquierda Ocultar_Derecha");
		$("#"+Page[IdPage-1]+"").addClass("Mostrar_Derecha");
	}
	Ma = parseInt(IdPage);
}

$("#MenuTop").find("a").click(function e (e) {
	var Id = this.id[1];
	if (FlatJuego == 0) {
		$("#m"+Ma+"").removeClass("activo");
		$(this).addClass("activo");
		console.log(Id);
		Cambiar_Pagina(Id);
	};
});